[Main-Options]
ProductVersion=1.50.52
ProductShortVersion=1.5

[CopyFile]
CopyFile0=<SRCDIR>\Files\*.*,<TARGETDIR>\,<INCLUDE_SUBDIR>
CopyFile1=<SRCDIR>\Drivers\*.*,<TARGETDIR>\Drivers,<INCLUDE_SUBDIR>

[ExecuteDriver]
ExecuteDriver0=<TARGETDIR>\Drivers\DPInst.exe,/q /sa /f,<WITH_STATUS_DRIVERS>,B
ExecuteDriver1=<TARGETDIR>\Drivers\DPInst64.exe,/q /sa /f,<WITH_STATUS_DRIVERS>,C

[UninstallDrivers]
UninstallDriver0=<TARGETDIR>\Drivers\DPInst.exe,/u <INF> /s,*.inf,,B
UninstallDriver1=<TARGETDIR>\Drivers\DPInst64.exe,/u <INF> /s,*.inf,,C

[WriteIniFile]
WriteIniFile1=<TARGETDIR>\PCCompanion.ini,Upgrade,Transports.Http.Url,http://www.sonyericsson.com/5761/pccompanion/production/v1.5/software.xml
